/* TYPEFACES */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata"), url("./fonts/Inconsolata/Inconsolata-VariableFont_wdth,wght.ttf") format("truetype");
}
@font-face {
  font-family: "Grenze";
  src: local("Grenze"), url("./fonts/Grenze/Grenze-VariableFont_wght.ttf") format("truetype");
}
@font-face {
  font-family: "Michroma";
  src: local("Michroma"), url("./fonts/Michroma/Michroma-Regular.ttf") format("truetype");
}
/* VAR NAMES */
:root {
  --font-mono: "Inconsolata", monospace;
  --font-blackletter: "Grenze", serif;
  --font-matrix: "Michroma", sans-serif;
}
/* FONT, STYLE, AND ALIGNMENT */
.s6 {font-family: var(--font-mono); font-size: 6pt;}
.s8 {font-family: var(--font-mono); font-size: 8pt;}
.s10 {font-family: var(--font-mono); font-size: 10pt;}
.s12 {font-family: var(--font-mono); font-size: 12pt;}
.s14 {font-family: var(--font-mono); font-size: 14pt;}
.s26 {font-family: var(--font-mono); font-size: 26pt;}
.m10 {font-family: var(--font-matrix); font-size: 10pt;}
.m12 {font-family: var(--font-matrix); font-size: 12pt;}
.m14 {font-family: var(--font-matrix); font-size: 14pt;}
.g10 {font-family: var(--font-blackletter); font-size: 10pt;}
.g14 {font-family: var(--font-blackletter); font-size: 14pt;}
.i {font-style: italic;}
.b {font-weight: bold;}
.c {
  text-align: center;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-block-end: 0;
}
